﻿/************************************** Splitter********************************/

/* RadSplitter Web 2.0 skin */

/* border style definition */
table.RadSplitter_RIALTO,
.RadSplitter_RIALTO .rspResizeBar,
.RadSplitter_RIALTO .rspSlideContainerResize,
.RadSplitter_RIALTO .rspResizeBarOver,
.RadSplitter_RIALTO .rspSlideContainerResizeOver,
.RadSplitter_RIALTO .rspResizeBarInactive,
.RadSplitter_RIALTO .rspResizeBarHorizontal,
.RadSplitter_RIALTO .rspResizeBarOverHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeOverHorizontal,
.RadSplitter_RIALTO .rspResizeBarInactiveHorizontal,
.RadSplitter_RIALTO .rspPane, 
.RadSplitter_RIALTO .rspPaneHorizontal
{
	border:1px solid #1D6CBB;
}

/* applies to the RadSlidingrspPanes */
div.RadSplitter_RIALTO,
table.rspSlideContainer
{
	position:absolute;
	top:-9999px;
	left:-9999px;
}

table.RadSplitter_RIALTO
{
	border-collapse:collapse;
	border-bottom:1px; /* half the size of the border, but at least 1px */
}

/* splitter table wrapper */
.RadSplitter_RIALTO .rspPane,
.RadSplitter_RIALTO .rspPaneHorizontal
{
	padding:0px;
	text-align:left;
}

.RadSplitter_RIALTO .rspResizeBar,
.RadSplitter_RIALTO .rspSlideContainerResize,
.RadSplitter_RIALTO .rspResizeBarOver,
.RadSplitter_RIALTO .rspSlideContainerResizeOver,
.RadSplitter_RIALTO .rspResizeBarInactive,
.RadSplitter_RIALTO .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeOverHorizontal,
.RadSplitter_RIALTO .rspResizeBarHorizontal,
.RadSplitter_RIALTO .rspResizeBarOverHorizontal,
.RadSplitter_RIALTO .rspResizeBarInactiveHorizontal
{
	padding:0px;
	font-size:1px;
	text-align:center;
}

.RadSplitter_RIALTO .rspResizeBar,
.RadSplitter_RIALTO .rspSlideContainerResize,
.RadSplitter_RIALTO .rspResizeBarOver,
.RadSplitter_RIALTO .rspSlideContainerResizeOver,
.RadSplitter_RIALTO .rspResizeBarInactive
{
	width:6px;	
	background:#2A73C0;
	border-right:solid 1px #6788be;
}

.RadSplitter_RIALTO .rspResizeBarHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTO .rspResizeBarInactiveHorizontal
{
	height:6px;
	background:#2A73C0;
	border-bottom:solid 1px #6788be;
}

.RadSplitter_RIALTO .rspResizeBarOver,
.RadSplitter_RIALTO .rspSlideContainerResizeOverHorizontal,
.RadSplitter_RIALTO .rspResizeBarOverHorizontal
{
	background:#2A73C0;
	border-right:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
}

/* Helper Bar */
.RadSplitter_RIALTO .rspHelperBarDrag, 
.RadSplitter_RIALTO .rspHelperBarSlideDrag,
.RadSplitter_RIALTO .rspHelperBarSlideDragHorizontal,
.RadSplitter_RIALTO .rspHelperBarDragHorizontal
{
	font-size:1px;
	background-color:#ccc;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity:0.6;
	visibility:hidden;
}

/* resize bar onerror */
.RadSplitter_RIALTO .rspHelperBarError, 
.RadSplitter_RIALTO .rspHelperBarSlideError,
.RadSplitter_RIALTO .rspHelperBarErrorHorizontal
{
	font-size:1px;
	background-color:#f60;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity:0.6;
	visibility:hidden;
}

/* Colapse Bar */
.RadSplitter_RIALTO .rspCollapseBarWrapper
{
	width:4px;
	margin:auto;
}

.RadSplitter_RIALTO .rspCollapseBarCollapse
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_collapse_h.gif);	
}

.RadSplitter_RIALTO .rspCollapseBarExpand
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_expand_h.gif);
	
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalWrapper
{
	height:4px;
	margin:auto;
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalCollapse
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:left;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalExpand
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:right;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_expand_v.gif);
}

.RadSplitter_RIALTO .rspCollapseBarCollapseOver
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_RIALTO .rspCollapseBarExpandOver
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_expand_h.gif);
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalCollapseOver
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:left;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalExpandOver
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:right;
	background-repeat:no-repeat;
	background-image:url(Images/Splitter/splitbar_expand_v.gif);
}

.RadSplitter_RIALTO .rspCollapseBarCollapseError
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	background-image:red url(Images/Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_RIALTO .rspCollapseBarExpandError
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	background-image:red url(Images/Splitter/splitbar_expand_h.gif);
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalCollapseError
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:left;
	background-repeat:no-repeat;
	background:red url(Images/Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_RIALTO .rspCollapseBarHorizontalExpandError
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:right;
	background-repeat:no-repeat;	
	background:red url(Images/Splitter/splitbar_expand_v.gif);
}

/* sliding zone */
.RadSplitter_RIALTO .rspSlideZone
{
	background:#5492d1;
}

/* rspPane tabs */
.RadSplitter_RIALTO .rspTabsContainer 
{
	color:#333;
	vertical-align:top;
	visibility: hidden;
	height:0px;
}

.RadSplitter_RIALTO .rspPaneTabContainer,
.RadSplitter_RIALTO .rspPaneTabContainerExpanded,
.RadSplitter_RIALTO .rspPaneTabContainerDocked,
.RadSplitter_RIALTO .rspPaneTabContainerHorizontal,
.RadSplitter_RIALTO .rspPaneTabContainerExpandedHorizontal,
.RadSplitter_RIALTO .rspPaneTabContainerDockedHorizontal
{
	width:21px;
	height:auto;
	overflow:hidden;
	cursor:default;
	text-align:center;
	color:#000066;
	padding:0px 0px;
	background:#bccde6 url('Images/Splitter/paneTabContainer.gif') repeat-y;
	border-top:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
	border-right:solid 1px #6788be;
}

.RadSplitter_RIALTO .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerExpanded.gif') repeat-y;
	color:#000066;
	font:bold 11px;
	width:21px;
}

.RadSplitter_RIALTO .rspPaneTabContainerDocked
{
	background:white url('Images/Splitter/paneTabContainerDocked.gif') repeat-y;
	border-top:solid 1px #597603;
	border-bottom:solid 1px #597603;
	border-right:solid 1px #597603;
	color:#000;
}

/* tabs on right position */
.RadSplitter_RIALTO .rspRight .rspPaneTabContainer,
.RadSplitter_RIALTO .rspRight .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerRight.gif') repeat-y;
	border-top:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
	border-left:solid 1px #6788be;
	border-right:0px;
}

.RadSplitter_RIALTO .rspRight .rspPaneTabContainerDocked
{
	background:url('Images/Splitter/paneTabContainerDockedRight.gif') repeat-y;
	border-top:solid 1px #597603;
	border-bottom:solid 1px #597603;
	border-left:solid 1px #597603;
	border-right:0px;
}

.RadSplitter_RIALTO .rspRight .rspPaneTabContainerExpanded
{
	background:#e1e6eb url('Images/Splitter/paneTabContainerExpandedRight.gif') right;
}

/* tabs on top position */
.RadSplitter_RIALTO .rspTop .rspPaneTabContainer,
.RadSplitter_RIALTO .rspTop .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerTop.gif') repeat-x top;
	border-right:solid 1px #6788be;
	border-left:solid 1px #6788be;
	border-top:solid 1px #6788be;
	border-bottom:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTO .rspTop .rspPaneTabContainerDocked
{
	background:url('Images/Splitter/paneTabContainerDockedTop.gif') repeat-x top;
	border-right:solid 1px #597603;
	border-left:solid 1px #597603;
	border-top:solid 1px #597603;
	border-bottom:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTO .rspTop .rspPaneTabContainerExpanded
{
	background:#e1e6eb url('Images/Splitter/paneTabContainerExpandedTop.gif') repeat-x top;
}										

.RadSplitter_RIALTO .rspTop .rspPaneTabText
{
	writing-mode:lr-tb;/* Web20 */
}



.RadSplitter_RIALTO .rspTop .rspPaneTabIcon
{
	display:block; 
	float:left
}

/* tabs on bottom position */
.RadSplitter_RIALTO .rspBottom .rspPaneTabContainer,
.RadSplitter_RIALTO .rspBottom .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerBottom.gif') repeat-x top;
	border-right:solid 1px #6788be;
	border-left:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
	border-top:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTO .rspBottom .rspPaneTabContainerDocked
{
	background:url('Images/Splitter/paneTabContainerDockedBottom.gif') repeat-x top;
	border-right:solid 1px #597603;
	border-left:solid 1px #597603;
	border-bottom:solid 1px #597603;
	border-top:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTO .rspBottom .rspPaneTabContainerExpanded
{
	background:#e1e6eb url('Images/Splitter/paneTabContainerExpandedBottom.gif') repeat-x top;
}										

.RadSplitter_RIALTO .rspBottom
{
	writing-mode:lr-tb;/* Web20 */
}

.RadSplitter_RIALTO .rspBottom .rspPaneTabIcon
{
	display:block; 
	float:left;
	visibility:hidden;
	height:0px;
	display:none;
}

/* End tabs on bottom position */
.RadSplitter_RIALTO .rspPaneTabText
{
	writing-mode:tb-rl;
	font:1px;
	white-space:nowrap;
	margin:0px;
	height: 0px;
	visibility: hidden;
	display: none;
}

.RadSplitter_RIALTO .rspPaneTabIcon
{
	margin:2px;
}

/* slide/dock containers */
.RadSplitter_RIALTO .rspSlideContainer 
{
	border:0px solid #e5e5e5;
	border-collapse:collapse;
}

.RadSplitter_RIALTO .rspSlideHeader, 
.RadSplitter_RIALTO .rspSlideHeaderDocked
{	
	height:0px;
	visibility: hidden;
	display:none;
}

.RadSplitter_RIALTO .rspSlideContainerResize,
.RadSplitter_RIALTO .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeOver,
.RadSplitter_RIALTO .rspSlideContainerResizeOverHorizontal
{ 
     background:#92b4e0;
     border-left:solid 1px #1583bd;
     border-right:solid 1px #7fbbdb;
     width:3px;
}

.RadSplitter_RIALTO .rspSlideContainerResize,
.RadSplitter_RIALTO .rspSlideContainerResizeOver
{
	border-top:0px;
	border-bottom:0px;
}

.RadSplitter_RIALTO .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeOverHorizontal
{
	border-left:0px;
	border-right:0px;
}

.RadSplitter_RIALTO .rspSlideHeaderIconWrapper
{
	width:21px;
}

.RadSplitter_RIALTO .rspSlideHeaderIconsWrapper
{
	float:right;
}

.RadSplitter_RIALTO .rspSlideHeaderUndockIcon,
.RadSplitter_RIALTO .rspSlideHeaderDockIcon,
.RadSplitter_RIALTO .rspSlideHeaderCollapseIcon,
.RadSplitter_RIALTO .rspSlideHeaderUndockIconOver,
.RadSplitter_RIALTO .rspSlideHeaderDockIconOver,
.RadSplitter_RIALTO .rspSlideHeaderCollapseIconOver
{	
	width:11px;
	height:0px;
	float:left;
	cursor:hand;
	cursor:pointer;
	margin-right:10px;
} 

.RadSplitter_RIALTO .rspSlideHeaderUndockIcon,
.RadSplitter_RIALTO .rspSlideHeaderUndockIconOver
{
	/*background:url(Images/Splitter/undock.gif); */
}

.RadSplitter_RIALTO .rspSlideHeaderDockIcon,
.RadSplitter_RIALTO .rspSlideHeaderDockIconOver
{
	/*background:url(Images/Splitter/dock.gif); */
}

.RadSplitter_RIALTO .rspSlideHeaderCollapseIcon,
.RadSplitter_RIALTO .rspSlideHeaderCollapseIconOver
{
	/*background:url(Images/Splitter/close.gif); */
}

.RadSplitter_RIALTO .rspSlideTitle, 
.RadSplitter_RIALTO .rspSlideTitleDocked 
{
	font:bold 11px;
	color:#000000;
	white-space:nowrap;
	margin-left:5px;
	margin-right:5px;
	text-align:left;
	line-height:0px;
	cursor:pointer;
	cursor:default;
	
}

.RadSplitter_RIALTO .rspSlideTitleContainer
{
	line-height:0px;
}

.RadSplitter_RIALTO .rspSlideContent, 
.RadSplitter_RIALTO .rspSlideContentDocked
{
	font:10px;
	color:black;
	background-color:white;
	padding:0px;
	text-align:left;
	vertical-align:top;
}

.RadSplitter_RIALTO .rspHelperBarSlideDrag,
.RadSplitter_RIALTO .rspSlideContainerResize,
.RadSplitter_RIALTO .rspSlideContainerResizeOver
{
	cursor:w-resize;
}

.RadSplitter_RIALTO .rspHelperBarSlideDragHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTO .rspSlideContainerResizeOverHorizontal
{
	cursor:n-resize;
}




/**************************************************************************************************************************/


/************************************** Splitter********************************/

/* RadSplitter Web 2.0 skin */

/* border style definition */
table.RadSplitter_RIALTOCONTENT,
.RadSplitter_RIALTOCONTENT .rspResizeBar,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResize,
.RadSplitter_RIALTOCONTENT .rspResizeBarOver,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOver,
.RadSplitter_RIALTOCONTENT .rspResizeBarInactive,
.RadSplitter_RIALTOCONTENT .rspResizeBarHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarOverHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOverHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarInactiveHorizontal,
.RadSplitter_RIALTOCONTENT .rspPane, 
.RadSplitter_RIALTOCONTENT .rspPaneHorizontal
{
	border:10px solid Red;
}

/* applies to the RadSlidingrspPanes */
div.RadSplitter_RIALTOCONTENT,
table.rspSlideContainer
{
	position:absolute;
	top:-9999px;
	left:-9999px;
}

table.RadSplitter_RIALTOCONTENT
{
	border-collapse:collapse;
	border-bottom:1px; /* half the size of the border, but at least 1px */
}

/* splitter table wrapper */
.RadSplitter_RIALTOCONTENT .rspPane,
.RadSplitter_RIALTOCONTENT .rspPaneHorizontal
{
	padding:0px;
	text-align:left;
	border:10px;
}

.RadSplitter_RIALTOCONTENT .rspResizeBar,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResize,
.RadSplitter_RIALTOCONTENT .rspResizeBarOver,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOver,
.RadSplitter_RIALTOCONTENT .rspResizeBarInactive,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOverHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarOverHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarInactiveHorizontal
{
	padding:0px;
	font-size:1px;
	text-align:center;
}

.RadSplitter_RIALTOCONTENT .rspResizeBar,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResize,
.RadSplitter_RIALTOCONTENT .rspResizeBarOver,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOver,
.RadSplitter_RIALTOCONTENT .rspResizeBarInactive
{
	width:6px;	
	background:#2A73C0;
	border-right:solid 1px #6788be;
}

.RadSplitter_RIALTOCONTENT .rspResizeBarHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarInactiveHorizontal
{
	height:6px;
	background:#2A73C0;
	border-bottom:solid 1px #6788be;
}

.RadSplitter_RIALTOCONTENT .rspResizeBarOver,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOverHorizontal,
.RadSplitter_RIALTOCONTENT .rspResizeBarOverHorizontal
{
	background:#2A73C0;
	border-right:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
}

/* Helper Bar */
.RadSplitter_RIALTOCONTENT .rspHelperBarDrag, 
.RadSplitter_RIALTOCONTENT .rspHelperBarSlideDrag,
.RadSplitter_RIALTOCONTENT .rspHelperBarSlideDragHorizontal,
.RadSplitter_RIALTOCONTENT .rspHelperBarDragHorizontal
{
	font-size:1px;
	background-color:#ccc;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity:0.6;
}

/* resize bar onerror */
.RadSplitter_RIALTOCONTENT .rspHelperBarError, 
.RadSplitter_RIALTOCONTENT .rspHelperBarSlideError,
.RadSplitter_RIALTOCONTENT .rspHelperBarErrorHorizontal
{
	font-size:1px;
	background-color:#f60;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity:0.6;
}

/* Colapse Bar */
.RadSplitter_RIALTOCONTENT .rspCollapseBarWrapper
{
	width:4px;
	margin:auto;
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarCollapse
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background:url(Images/Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarExpand
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background:url(Images/Splitter/splitbar_expand_h.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalWrapper
{
	height:4px;
	margin:auto;
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalCollapse
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:left;
	background:url(Images/Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalExpand
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:right;
	background:url(Images/Splitter/splitbar_expand_v.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarCollapseOver
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background:url(Images/Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarExpandOver
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background:url(Images/Splitter/splitbar_expand_h.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalCollapseOver
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:left;
	background:url(Images/Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalExpandOver
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:right;
	background:url(Images/Splitter/splitbar_expand_v.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarCollapseError
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background:red url(Images/Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarExpandError
{	
	cursor:pointer;
	width:4px;
	height:7px;
	margin:auto;
	text-align:center;
	background:red url(Images/Splitter/splitbar_expand_h.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalCollapseError
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:left;
	background:red url(Images/Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_RIALTOCONTENT .rspCollapseBarHorizontalExpandError
{	
	cursor:pointer;
	width:7px;
	height:4px;
	margin:auto;
	text-align:center;
	float:right;
	background:red url(Images/Splitter/splitbar_expand_v.gif);
}

/* sliding zone */
.RadSplitter_RIALTOCONTENT .rspSlideZone
{
	background:#5492d1;
}

/* rspPane tabs */
.RadSplitter_RIALTOCONTENT .rspTabsContainer 
{
	color:#333;
	vertical-align:top;
}

.RadSplitter_RIALTOCONTENT .rspPaneTabContainer,
.RadSplitter_RIALTOCONTENT .rspPaneTabContainerExpanded,
.RadSplitter_RIALTOCONTENT .rspPaneTabContainerDocked,
.RadSplitter_RIALTOCONTENT .rspPaneTabContainerHorizontal,
.RadSplitter_RIALTOCONTENT .rspPaneTabContainerExpandedHorizontal,
.RadSplitter_RIALTOCONTENT .rspPaneTabContainerDockedHorizontal
{
	width:21px;
	height:auto;
	overflow:hidden;
	cursor:default;
	text-align:center;
	color:#000066;
	padding:0px 0px;
	background:#bccde6 url('Images/Splitter/paneTabContainer.gif') repeat-y;
	border-top:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
	border-right:solid 1px #6788be;
}

.RadSplitter_RIALTOCONTENT .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerExpanded.gif') repeat-y;
	color:#000066;
	font:bold 11px;
	width:21px;
}

.RadSplitter_RIALTOCONTENT .rspPaneTabContainerDocked
{
	background:white url('Images/Splitter/paneTabContainerDocked.gif') repeat-y;
	border-top:solid 1px #597603;
	border-bottom:solid 1px #597603;
	border-right:solid 1px #597603;
	color:#000;
}

/* tabs on right position */
.RadSplitter_RIALTOCONTENT .rspRight .rspPaneTabContainer,
.RadSplitter_RIALTOCONTENT .rspRight .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerRight.gif') repeat-y;
	border-top:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
	border-left:solid 1px #6788be;
	border-right:0px;
}

.RadSplitter_RIALTOCONTENT .rspRight .rspPaneTabContainerDocked
{
	background:url('Images/Splitter/paneTabContainerDockedRight.gif') repeat-y;
	border-top:solid 1px #597603;
	border-bottom:solid 1px #597603;
	border-left:solid 1px #597603;
	border-right:0px;
}

.RadSplitter_RIALTOCONTENT .rspRight .rspPaneTabContainerExpanded
{
	background:#e1e6eb url('Images/Splitter/paneTabContainerExpandedRight.gif') right;
}

/* tabs on top position */
.RadSplitter_RIALTOCONTENT .rspTop .rspPaneTabContainer,
.RadSplitter_RIALTOCONTENT .rspTop .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerTop.gif') repeat-x top;
	border-right:solid 1px #6788be;
	border-left:solid 1px #6788be;
	border-top:solid 1px #6788be;
	border-bottom:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTOCONTENT .rspTop .rspPaneTabContainerDocked
{
	background:url('Images/Splitter/paneTabContainerDockedTop.gif') repeat-x top;
	border-right:solid 1px #597603;
	border-left:solid 1px #597603;
	border-top:solid 1px #597603;
	border-bottom:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTOCONTENT .rspTop .rspPaneTabContainerExpanded
{
	background:#e1e6eb url('Images/Splitter/paneTabContainerExpandedTop.gif') repeat-x top;
}										

.RadSplitter_RIALTOCONTENT .rspTop .rspPaneTabText
{
	writing-mode:lr-tb;/* Web20 */
}

.RadSplitter_RIALTOCONTENT .rspTop .rspPaneTabIcon
{
	display:block; 
	float:left
}

/* tabs on bottom position */
.RadSplitter_RIALTOCONTENT .rspBottom .rspPaneTabContainer,
.RadSplitter_RIALTOCONTENT .rspBottom .rspPaneTabContainerExpanded
{
	background:url('Images/Splitter/paneTabContainerBottom.gif') repeat-x top;
	border-right:solid 1px #6788be;
	border-left:solid 1px #6788be;
	border-bottom:solid 1px #6788be;
	border-top:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTOCONTENT .rspBottom .rspPaneTabContainerDocked
{
	background:url('Images/Splitter/paneTabContainerDockedBottom.gif') repeat-x top;
	border-right:solid 1px #597603;
	border-left:solid 1px #597603;
	border-bottom:solid 1px #597603;
	border-top:0px;											
	float:left;
	padding:0px 0px;
	height:21px;
	width:auto;
}

.RadSplitter_RIALTOCONTENT .rspBottom .rspPaneTabContainerExpanded
{
	background:#e1e6eb url('Images/Splitter/paneTabContainerExpandedBottom.gif') repeat-x top;
}										

.RadSplitter_RIALTOCONTENT .rspBottom .rspPaneTabText
{
	writing-mode:lr-tb;/* Web20 */
}

.RadSplitter_RIALTOCONTENT .rspBottom .rspPaneTabIcon
{
	display:block; 
	float:left
}

/* End tabs on bottom position */
.RadSplitter_RIALTOCONTENT .rspPaneTabText
{
	writing-mode:tb-rl;
	font:10px;
	white-space:nowrap;
	margin:2px;
}

.RadSplitter_RIALTOCONTENT .rspPaneTabIcon
{
	margin:2px;
}

/* slide/dock containers */
.RadSplitter_RIALTOCONTENT .rspSlideContainer 
{
	border:0px solid #e5e5e5;
	border-collapse:collapse;
}

.RadSplitter_RIALTOCONTENT .rspSlideHeader, 
.RadSplitter_RIALTOCONTENT .rspSlideHeaderDocked
{
	height:0px;
	visibility: hidden;
}

.RadSplitter_RIALTOCONTENT .rspSlideContainerResize,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOver,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOverHorizontal
{ 
     background:#92b4e0;
     border-left:solid 1px #1583bd;
     border-right:solid 1px #7fbbdb;
     width:3px;
}

.RadSplitter_RIALTOCONTENT .rspSlideContainerResize,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOver
{
	border-top:0px;
	border-bottom:0px;
}

.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOverHorizontal
{
	border-left:0px;
	border-right:0px;
}

.RadSplitter_RIALTOCONTENT .rspSlideHeaderIconWrapper
{
	width:21px;
}

.RadSplitter_RIALTOCONTENT .rspSlideHeaderIconsWrapper
{
	float:right;
}

.RadSplitter_RIALTOCONTENT .rspSlideHeaderUndockIcon,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderDockIcon,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderCollapseIcon,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderUndockIconOver,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderDockIconOver,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderCollapseIconOver
{	
	width:11px;
	height:0px;
	float:left;
	cursor:hand;
	cursor:pointer;
	margin-right:10px;
} 

.RadSplitter_RIALTOCONTENT .rspSlideHeaderUndockIcon,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderUndockIconOver
{
	/*background:url(Images/Splitter/undock.gif); */
}

.RadSplitter_RIALTOCONTENT .rspSlideHeaderDockIcon,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderDockIconOver
{
	/*background:url(Images/Splitter/dock.gif); */
}

.RadSplitter_RIALTOCONTENT .rspSlideHeaderCollapseIcon,
.RadSplitter_RIALTOCONTENT .rspSlideHeaderCollapseIconOver
{
	/*background:url(Images/Splitter/close.gif); */
}

.RadSplitter_RIALTOCONTENT .rspSlideTitle, 
.RadSplitter_RIALTOCONTENT .rspSlideTitleDocked 
{
	font:bold 11px;
	color:#000000;
	white-space:nowrap;
	margin-left:5px;
	margin-right:5px;
	text-align:left;
	line-height:0px;
	cursor:pointer;
	cursor:default;
	
}

.RadSplitter_RIALTOCONTENT .rspSlideTitleContainer
{
	line-height:0px;
}

.RadSplitter_RIALTOCONTENT .rspSlideContent, 
.RadSplitter_RIALTOCONTENT .rspSlideContentDocked
{
	font:10px;
	color:black;
	background-color:white;
	padding:0px;
	text-align:left;
}

.RadSplitter_RIALTOCONTENT .rspHelperBarSlideDrag,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResize,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOver
{
	cursor:w-resize;
}

.RadSplitter_RIALTOCONTENT .rspHelperBarSlideDragHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeHorizontal,
.RadSplitter_RIALTOCONTENT .rspSlideContainerResizeOverHorizontal
{
	cursor:n-resize;
}




/*Changed from WebBlue*/

.RadTabStrip_TabStrip .rtsLI,
.RadTabStrip_TabStrip .rtsLink
{
	color: #000;
	font: 12px/26px "Segoe UI", Arial, sans-serif;
}

.RadTabStrip_TabStrip .rtsLI,
.RadTabStrip_TabStrip .rtsLink
{
	color: #fff;
}

.RadTabStrip_TabStrip .rtsLink:hover,
.RadTabStrip_TabStrip .rtsSelected
{
	color: #0f3789;
}

.RadTabStripLeft_TabStrip .rtsSeparator,
.RadTabStripRight_TabStrip .rtsSeparator
{
	background: #3D556C;
}

/* <disabled tabs> */
.RadTabStrip_TabStrip .rtsLevel .rtsDisabled,
.RadTabStrip_TabStrip .rtsLevel .rtsDisabled:hover
{
	color: #ddd;
}
/* </disabled tabs> */

/* <scrolling arrows> */
.RadTabStrip_TabStrip .rtsNextArrow,
.RadTabStrip_TabStrip .rtsPrevArrow,
.RadTabStrip_TabStrip .rtsPrevArrowDisabled,
.RadTabStrip_TabStrip .rtsNextArrowDisabled
{
	background-image: url('Images/TabStrip/TabStripStates.png');
}
/* </scrolling arrows> */

/* <tab backgrounds> */

.RadTabStripTop_TabStrip .rtsLevel { background-color: transparent; }

.RadTabStripTop_TabStrip .rtsLevel .rtsLink,
.RadTabStripTop_TabStrip .rtsLevel .rtsOut,
.RadTabStripBottom_TabStrip .rtsLevel .rtsLink,
.RadTabStripBottom_TabStrip .rtsLevel .rtsOut,
.RadTabStripTop_TabStrip_Baseline .rtsLevel,
.RadTabStripBottom_TabStrip_Baseline .rtsLevel { background-image: url('Images/TabStrip/TabStripStates.png'); }

.RadTabStripLeft_TabStrip .rtsLink,
.RadTabStripRight_TabStrip .rtsLink { background-image: url('Images/TabStrip/TabStripVStates.png'); }

.RadTabStripLeft_TabStrip .rtsLast .rtsLink,
.RadTabStripRight_TabStrip .rtsLast .rtsLink
{
	border-bottom: 1px solid #898C95;
}

.RadTabStripRight_TabStrip .rtsLink,
.RadTabStripRight_TabStrip .rtsLI .rtsDisabled:hover { background-position: 100% 0; }
.RadTabStripRight_TabStrip .rtsLink:hover { background-position: 100% -200px; }
.RadTabStripRight_TabStrip .rtsSelected,
.RadTabStripRight_TabStrip .rtsSelected:hover { background-position: 100% -400px; }
/* </tab backgrounds> */


/* <background positioning: tabs with hovers> */

/* <orientation: top> */

.RadTabStripTop_TabStrip .rtsLink { background-position: 0 0; }
.RadTabStripTop_TabStrip .rtsOut { background-position: 100% 0; }

.RadTabStripTop_TabStrip .rtsLink:hover { background-position: 0 -52px; }
.RadTabStripTop_TabStrip .rtsLink:hover .rtsOut { background-position: 100% -52px; }

.RadTabStripTop_TabStrip .rtsSelected,
.RadTabStripTop_TabStrip .rtsSelected:hover { background-position: 0 -26px; }
.RadTabStripTop_TabStrip .rtsSelected .rtsOut,
.RadTabStripTop_TabStrip .rtsSelected:hover .rtsOut { background-position: 100% -26px; }

.RadTabStripTop_TabStrip .rtsDisabled:hover { background-position: 0 0; }
.RadTabStripTop_TabStrip .rtsDisabled:hover .rtsOut { background-position: 100% 0; }

.RadTabStripTop_TabStrip_Baseline .rtsLevel { background-position: 0 100%; background-repeat: repeat-x; }

/* </orientation: top> */

/* <orientation: bottom> */

.RadTabStripBottom_TabStrip .rtsLink { background-position: 0 -182px; }
.RadTabStripBottom_TabStrip .rtsOut { background-position: 100% -182px; }

.RadTabStripBottom_TabStrip .rtsLink:hover { background-position: 0 -130px; }
.RadTabStripBottom_TabStrip .rtsLink:hover .rtsOut { background-position: 100% -130px; }

.RadTabStripBottom_TabStrip .rtsSelected,
.RadTabStripBottom_TabStrip .rtsSelected:hover { background-position: 0 -156px; }
.RadTabStripBottom_TabStrip .rtsSelected .rtsOut,
.RadTabStripBottom_TabStrip .rtsSelected:hover .rtsOut { background-position: 100% -156px; }

.RadTabStripBottom_TabStrip .rtsDisabled:hover { background-position: 0 -182px; }
.RadTabStripBottom_TabStrip .rtsDisabled:hover .rtsOut { background-position: 100% -182px; }

.RadTabStripBottom_TabStrip_Baseline .rtsLevel { background-position: 0 -599px; background-repeat: repeat-x; }

/* </orientation: bottom> */

/* <orientation: right> */

.RadTabStripRight_TabStrip .rtsUL .rtsLink,
.RadTabStripRight_TabStrip .rtsUL .rtsLI .rtsDisabled:hover { background-position: 100% 0; text-align: left; }
.RadTabStripRight_TabStrip .rtsUL .rtsLink:hover { background-position: 100% -200px; }
.RadTabStripRight_TabStrip .rtsUL .rtsSelected,
.RadTabStripRight_TabStrip .rtsUL .rtsSelected:hover { background-position: 100% -400px; }

/* </orientation: right> */

/* </background positioning: tabs with hovers> */

/* <simplistic sub-item styles> */

.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 { background: #fff; }

.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2 .rtsLink,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3 .rtsLink,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 .rtsLink
{
	color: #000;
}

.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2 .rtsLink:hover,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3 .rtsLink:hover,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 .rtsLink:hover
{
	color: #0f3789;
}

.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2 .rtsSelected,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3 .rtsSelected,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 .rtsSelected
{
	text-decoration: underline;
	color: #0f3789;
}

.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2 .rtsLink,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2 .rtsOut,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel2 .rtsIn,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3 .rtsLink,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3 .rtsOut,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel3 .rtsIn,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 .rtsLink,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 .rtsOut,
.RadTabStrip_TabStrip_SimpleSubItems .rtsLevel4 .rtsIn
{
	background: none;
}

/* </simplistic sub-item styles> */